Home | All Classes | Grouped Classes | Index | Search

# CL_Integer::load

Loads a boolean from a resource.

    	int load(
    		const std::string& res_id, CL_ResourceManager* resources);

    	int load(
    		const std::string& res_id, CL_ResourceManager* resources, bool def_value);

Parameters:

res_id
  Resource to load boolean from.
resources
  Resource manager used to load boolean.
def_value
  Default value if resource is not found.

See also:

CL_Integer | CL_Resource | CL_ResourceManager

Questions or comments, write to the ClanLib mailing list.